@charset "UTF-8";
.l-wrapper {
  display: flex;
  flex-direction: column; }
  @media (min-width: 670px) {
    .l-wrapper {
      flex-direction: row; } }

body {
  background: -webkit-linear-gradient(#ffffff 120vh, #98b5ce);
  background: -o-linear-gradient(#ffffff 120vh, #98b5ce);
  background: linear-gradient(#ffffff 120vh, #98b5ce);
  animation: fade 1.5s ease;
  opacity: 0;
  animation-fill-mode: forwards; }
  @media (min-width: 670px) {
    body {
      font-size: 16px; } }

@keyframes fade {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
img {
  vertical-align: bottom;
  width: 100%; }

.sp {
  display: block; }
  @media (min-width: 670px) {
    .sp {
      display: none; } }

.pc {
  display: none; }
  @media (min-width: 670px) {
    .pc {
      display: block; } }

.l-txt {
  position: relative;
  font-family: "mencken-std-head", sans-serif; }
  .l-txt .l-txt_left {
    position: fixed;
    transform: rotate(-0.25turn);
    inset: 50% auto 50% -6%; }
    @media (min-width: 670px) {
      .l-txt .l-txt_left {
        inset: 50% 64% auto auto; } }
  .l-txt .l-txt_right {
    inset: 50% -6% 50% auto;
    position: fixed;
    transform: rotate(0.25turn); }
    @media (min-width: 670px) {
      .l-txt .l-txt_right {
        inset: 50% -9px 50% auto; } }

.c-credit {
  display: flex;
  justify-content: space-between;
  margin-top: -25px;
  width: 100%;
  font-family: "mencken-std-head", sans-serif; }
  .c-credit .c-credit_item {
    display: flex;
    flex-direction: column;
    gap: 7px; }
    .c-credit .c-credit_item span {
      text-decoration: underline;
      underline-offset: 2px; }

.c-container {
  display: flex; }

.l-mv {
  background-image: url(https://img.ur-s.me/commerce/project/lookbook/26spring/mv.jpg);
  background-size: cover;
  background-position: center;
  height: 89vh;
  position: relative;
  width: 100%; }
  @media (min-width: 415px) {
    .l-mv {
      height: 95.1vh; } }
  @media (min-width: 670px) {
    .l-mv {
      height: 100vh;
      width: 31%;
      max-width: 600px;
      position: sticky;
      top: 0; } }
  .l-mv .l-mv_txtArea {
    font-family: "mencken-std-head-compress", sans-serif;
    font-size: 20vw;
    position: absolute;
    inset: 20vh auto auto 20px;
    color: #7BAFDB; }
    @media (min-width: 670px) {
      .l-mv .l-mv_txtArea {
        font-size: 120px;
        inset: 10vh auto auto 35px; } }
    .l-mv .l-mv_txtArea .l-mv_txt__inner1 {
      animation: typing1 1s steps(10) forwards; }
    .l-mv .l-mv_txtArea .l-mv_txt__inner2 {
      position: absolute;
      left: 64px;
      top: 10vh;
      animation: typing2 0.9s steps(10) forwards;
      animation-delay: 1s; }
      @media (min-width: 670px) {
        .l-mv .l-mv_txtArea .l-mv_txt__inner2 {
          left: 70px;
          top: 12vh; } }
    .l-mv .l-mv_txtArea .l-mv_txt__inner3 {
      position: absolute;
      top: 20vh;
      left: 30px;
      animation: typing3 0.9s steps(10) forwards;
      animation-delay: 2s; }
      @media (min-width: 670px) {
        .l-mv .l-mv_txtArea .l-mv_txt__inner3 {
          top: 24vh; } }
    .l-mv .l-mv_txtArea .l-mv_txt__inner4 {
      position: absolute;
      font-size: 5.25vw;
      top: 32vh;
      width: 100%;
      font-weight: 600; }
      @media (min-width: 391px) {
        .l-mv .l-mv_txtArea .l-mv_txt__inner4 {
          top: 31vh; } }
      @media (min-width: 670px) {
        .l-mv .l-mv_txtArea .l-mv_txt__inner4 {
          top: 38vh;
          font-size: 28px; } }
  .l-mv .l-mv_decoration {
    position: absolute;
    inset: auto 44% 20px 44%;
    width: 13%; }
    @media (min-width: 670px) {
      .l-mv .l-mv_decoration {
        width: 75px; } }

.c-typing-effect {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  animation: typing 1s ease-out forwards;
  width: 0;
  /* 初期状態 */ }

@keyframes typing {
  from {
    width: 0; } }
@keyframes typing1 {
  to {
    width: 10ch; } }
@keyframes typing2 {
  to {
    width: 10ch; } }
@keyframes typing3 {
  to {
    width: 10ch; } }
.l-main {
  width: 100%;
  padding: 100px 0; }
  @media (min-width: 670px) {
    .l-main {
      width: 60%;
      max-width: 700px;
      margin-inline: auto; } }

#top {
  font-family: "mencken-std-head", sans-serif;
  transform: rotate(0.25turn);
  position: absolute;
  display: block;
  position: fixed;
  bottom: 35px;
  right: -6%;
  background: transparent; }
  @media (min-width: 670px) {
    #top {
      bottom: 40px;
      right: 0%; } }
  #top::after {
    position: relative;
    content: '';
    width: 50px;
    height: 1px;
    background: #000;
    display: inline-block;
    inset: -4px 0 0 10px; }

.p-style1 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  width: 85%; }
  @media (min-width: 670px) {
    .p-style1 {
      gap: 70px; } }
  .p-style1 .p-style1_main {
    width: 100%; }
  .p-style1 .p-style1_subArea {
    display: flex;
    flex-direction: column;
    gap: 20px; }
    @media (min-width: 670px) {
      .p-style1 .p-style1_subArea {
        gap: 30px; } }
    .p-style1 .p-style1_subArea .p-style1_subArea__img1 {
      width: 60%; }
    .p-style1 .p-style1_subArea .p-style1_subArea__img2 {
      width: 60%;
      margin-left: auto; }

.p-style2 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-inline: auto;
  width: 85%; }
  @media (min-width: 670px) {
    .p-style2 {
      gap: 70px; } }
  .p-style2 .p-style2_main {
    width: 100%; }
  .p-style2 .p-style2_subArea {
    display: flex;
    flex-direction: column;
    gap: 50px; }
    @media (min-width: 670px) {
      .p-style2 .p-style2_subArea {
        gap: 70px; } }
    .p-style2 .p-style2_subArea .c-container {
      width: 85%;
      gap: 10px; }
      @media (min-width: 670px) {
        .p-style2 .p-style2_subArea .c-container {
          gap: 15px; } }
    .p-style2 .p-style2_subArea .p-style2_subArea__img3 {
      width: 40%;
      margin-left: auto; }

.p-style3 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style3 {
      gap: 70px; } }
  .p-style3 .p-style3_main {
    margin-inline: auto;
    width: 85%; }
  .p-style3 .p-style3_subArea {
    display: flex;
    gap: 5px; }
    @media (min-width: 670px) {
      .p-style3 .p-style3_subArea {
        gap: 10px; } }
  .p-style3 .c-credit {
    margin-inline: auto;
    width: 85%; }

.p-style4 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style4 {
      gap: 70px; } }
  .p-style4 .p-style4_main {
    width: 100%; }
  .p-style4 .p-style4_subArea {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-inline: auto;
    width: 70%; }
    @media (min-width: 670px) {
      .p-style4 .p-style4_subArea {
        gap: 70px; } }
  .p-style4 .c-credit {
    margin-inline: auto;
    width: 70%; }

.p-style5 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style5 {
      gap: 70px; } }
  .p-style5 .p-style5_main {
    margin-inline: auto;
    width: 100%; }
  .p-style5 .p-style5_subArea {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-inline: auto;
    width: 100%; }
    @media (min-width: 670px) {
      .p-style5 .p-style5_subArea {
        gap: 70px; } }
    .p-style5 .p-style5_subArea .c-container {
      flex-direction: column;
      width: 100%;
      gap: 50px;
      margin: 0 auto 10px; }
      .p-style5 .p-style5_subArea .c-container .p-style5_subArea__img1 {
        width: 75%;
        margin-inline: auto; }
      .p-style5 .p-style5_subArea .c-container .p-style5_subArea__img2 {
        width: 50%;
        margin-inline: auto; }
    .p-style5 .p-style5_subArea .p-style5_subArea_img3 {
      width: 100%; }
  .p-style5 .c-credit {
    width: 85%;
    margin-inline: auto; }

.p-style6 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style6 {
      gap: 70px; } }
  .p-style6 .p-style6_main {
    margin-inline: auto;
    width: 85%; }
  .p-style6 .c-container {
    width: 92.5%;
    gap: 6%;
    margin-bottom: 50px; }
    .p-style6 .c-container .p-style6_subArea_img1 {
      flex: 1; }
    .p-style6 .c-container .p-style6_subArea_img2 {
      flex: 1.3;
      margin-top: 100px; }
  .p-style6 .c-credit {
    margin-inline: auto;
    width: 85%; }

.p-style7 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style7 {
      gap: 70px; } }
  .p-style7 .p-style7_main {
    margin-inline: auto;
    width: 85%; }
  .p-style7 .c-container {
    flex-direction: column;
    gap: 50px; }
    @media (min-width: 670px) {
      .p-style7 .c-container {
        gap: 70px; } }
    .p-style7 .c-container .p-style7_subArea__img1 {
      margin-left: 7.5%;
      width: 80%; }
    .p-style7 .c-container .p-style7_subArea__img2 {
      margin: 0 7.5% 0 auto;
      width: 65%; }
  .p-style7 .c-credit {
    margin-inline: auto;
    width: 85%; }

.p-style8 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style8 {
      gap: 70px; } }
  .p-style8 .p-style8_main {
    margin-inline: auto;
    width: 100%; }
  .p-style8 .c-credit {
    margin-inline: auto;
    width: 85%; }

.p-style9 {
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-inline: auto;
  width: 100%; }
  @media (min-width: 670px) {
    .p-style9 {
      gap: 70px; } }
  .p-style9 .p-style9_main {
    margin-inline: auto;
    width: 100%; }
  .p-style9 .c-container {
    gap: 5%;
    margin-inline: auto;
    width: 85%; }
    .p-style9 .c-container .p-style9_subArea__img1 {
      width: 60%; }
    .p-style9 .c-container .p-style9_subArea__img2 {
      width: 35%; }
  .p-style9 .c-credit {
    margin-inline: auto;
    width: 85%; }

.l-end {
  background: url(https://img.ur-s.me/commerce/project/lookbook/26spring/footer.jpg);
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  background-size: cover;
  background-position: center;
  width: 100%;
  padding: 70px 0 30px;
  color: #fff;
  text-align: center; }
  @media (min-width: 670px) {
    .l-end {
      padding: 100px 0 50px; } }
  .l-end a {
    color: #fff; }
  .l-end .p-brandLogo {
    width: 70px;
    margin: 0 auto 15px; }
    @media (min-width: 670px) {
      .l-end .p-brandLogo {
        margin-top: 80px; } }
  .l-end .l-end_container {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin: auto;
    font-size: 14px; }
  .l-end .l-end_copyright {
    margin-top: 25px; }

.p-btn {
  position: relative;
  width: 50%;
  margin: 0 auto 20px;
  color: #fff;
  font-family: "mencken-std-head", sans-serif;
  background: transparent;
  border: 1px solid #fff;
  cursor: pointer;
  transition: all 0.3s ease;
  padding: 20px;
  text-align: center;
  z-index: 1;
  max-width: 400px; }
  @media (min-width: 670px) {
    .p-btn {
      margin-bottom: 40px; } }
  .p-btn a {
    z-index: 2;
    pointer-events: auto;
    /* 念のため明示的に指定 */
    display: block;
    /* クリック範囲を広げる */
    text-decoration: none; }
  .p-btn::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    background: transparent;
    z-index: 0;
    transition: all 0.3s ease;
    pointer-events: none; }

/* hoverで重なりを縮める */
.p-btn:hover::after {
  top: 0px;
  left: 0px; }

.fade {
  animation: fadein 1s ease;
  animation-delay: 2.5s;
  opacity: 0;
  animation-fill-mode: forwards; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.js-inview {
  opacity: 0;
  transition: 2.5s ease;
  transform: translate(0, 20%); }

.js-inview.active {
  opacity: 1;
  transform: translate(0, 0); }

.js-pageTop,
.js-txt {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease; }

.js-pageTop.is-show,
.js-txt.is-show {
  opacity: 1 !important;
  /* 強制適用 */
  visibility: visible !important; }

.c-delay1 {
  transition-delay: .5s; }

.c-delay2 {
  transition-delay: 1s; }
